package net.java.amateras.xlsbeans.example;

import net.java.amateras.xlsbeans.annotation.Column;

public class UnitUser {
	
	private String id;
	private String name;
	
	public String getId() {
		return id;
	}
	@Column(columnName="ID")
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	@Column(columnName="–¼‘O")
	public void setName(String name) {
		this.name = name;
	}
	
}
